


.markItUpHeader ul .markItUpDropMenu li {
    margin-right:0px;
}


.markItUpResizeHandle {
    overflow:hidden;
    width:21px; height:6px;

    background-image:url(../new/images/gdu_bbcode/handle.png);
    cursor:n-resize;
    margin:10px auto 0px auto;

}





.markItUpHeader  a.bbcode_icon	{
    /*    background-image:url(images/bold.png);*/
    color:#333;


}
.markItUpHeader  a.bbcode_icon i{
    font-size: 14.5px;
}


.bbcode_img_button a {
    background-image:url(../../images/gdu_bbcode/colors.png);
}
.bbcode_img_button ul {
    width:81px;
    padding:1px;	
}
.bbcode_img_button  li {
    border:1px solid white;
    width:25px;	height:25px;
    overflow:hidden;
    padding:0px; margin:0px;
    float:left;
}
.bbcode_img_button ul a {
    width:25px;	height:25px;
}
.bbcode_img_button ul a:hover {
    background-color:none;
}

.bbcode_img_button .col1-1 a {
    background:yellow;
}
.bbcode_img_button .col1-2 a {
    background:orange;
}
.bbcode_img_button .col1-3 a {
    background:red;
}

.bbcode_img_button .col2-1 a {
    background:blue;
}
.bbcode_img_button .col2-2 a {
    background:purple;
}
.bbcode_img_button .col2-3 a {
    background:green;
}

.bbcode_img_button .col3-1 a {
    background:white;
}
.bbcode_img_button .col3-2 a {
    background:gray;
}
.bbcode_img_button .col3-3 a {
    background:black;
}









/* -------------------------------------------------------------------
// markItUp! Universal MarkUp Engine, JQuery plugin
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/


.markItUpHeader ul li ul{
    display:none;
}
/*.markItUpHeader ul li:hover > ul{
    display:block;
}*/
.markItUpHeader ul .markItUpDropMenu {
    /*    background:transparent url(images/menu.png) no-repeat 115% 50%;
        margin-right:5px;*/
}
.markItUpHeader ul .markItUpDropMenu li {
    margin-right:0px;
}
.markItUpDropMenu{position: relative}
.markItUpHeader ul ul .markItUpSeparator {
    width:auto; height:1px;
    margin:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul {
    display:none;
    position:absolute;
    top:20px; left:0px;	
    background:#F5F5F5;
    border:1px solid #3C769D;
    height:inherit;

    /* the bootstrap menu */
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 10px;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

  
.markItUpHeader ul ul li:hover{

    border-radius:0;


    background:#74a316;
    text-shadow:1px 1px 0 rgba(0,0,0,0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.markItUpHeader ul ul li:hover a{
    text-decoration: none;
    color: #ffffff;
}
.markItUpHeader ul ul li {
    float:none;

}

.markItUpHeader ul ul .markItUpDropMenu {
    background:#F5F5F5;
}
/* next rows of buttons */
.markItUpHeader ul ul ul {
    position:absolute;
    top:-1px; left:150px;
}
.markItUpHeader ul ul ul li {
    float:none;
}


#gdu-quick-reply{

    font-size: 1.3em;


}



.markItUpEditor{
    border-radius:0;
    background: #F7F8FA;
    border-color: #BBC0CA;
    border-bottom: 0;
    padding: 12px;
    resize: none;

    -moz-transition: border-color 0.15s ease-in-out 0s, -moz-box-shadow 0.15s ease-in-out 0s;
    -o-transition: border-color 0.15s ease-in-out 0s, -o-box-shadow 0.15s ease-in-out 0s;
    -webkit-transition: border-color 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    line-height: 1.42857;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    border-bottom:1px solid #bbc0ca;
}


/* ku edits ok */
.markItUpHeader ul .markItUpSeparator {
    margin:0 2px;
    width:1px;
    height:16px;
    overflow:hidden;
    background: none;
}


.markItUpContainer{
    background:#424242;
    padding:10px;
    border-radius:4px;
    border:1px solid #262626;
    box-shadow:inset 1px 1px 0px 0px rgba(255,255,255,0.2);
    -webkit-box-shadow:inset 1px 1px 0px 0px rgba(255,255,255,0.2);
    margin-bottom: 15px;
}
.markItUpHeader{

}
.markItUpHeader > ul{
    padding:0;
}
.markItUpHeader > ul > li{
    display:inline-block;

}



.markItUpHeader a.bbcode_icon{color:#f2f2f2}
.markItUpHeader > ul> li > a:hover{text-decoration: none;background-color: #282828}

.markItUpButton1 a,.markItUpButton5 a,.markItUpButton9 a,.markItUpButton14 a,.markItUpButton12 a{border-radius:4px 0  0 4px;border-left:1px;}
.markItUpButton4 a,.markItUpButton8 a,.markItUpButton14 a,.markItUpButton11 a,.markItUpButton13 a{border-radius: 0 4px 4px 0;border-right:1px;}

.markItUpButton14 a{border-radius:4px;}

.markItUpHeader ul ul li.font8 a{
    font-size: 8px;

}
.markItUpHeader ul ul li.font10 a{
    font-size: 10px;

}
.markItUpHeader ul ul li.font12 a{
    font-size: 12px;

}
.markItUpHeader ul ul li.font14 a{
    font-size: 14px;

}
.markItUpHeader ul ul li.font18 a{
    font-size: 18px;

}
.markItUpHeader ul ul li.font24 a{
    font-size: 24px;
    line-height: 24px;
    height: auto;
}
.markItUpHeader ul ul li.font36 a{
    font-size: 36px;
    line-height: 36px;
    height: auto;
}
.markItUpHeader ul ul li.font48 a{
    font-size: 48px;
    line-height: 48px;
    height: auto;
}






.markItUpHeader ul li.alertbbcode ul {
    padding:10px;
}
.markItUpHeader ul li.alertbbcode ul a{
    padding:0;
}
.markItUpHeader ul  li.alertbbcode ul li.alert:hover{
    background:#FCF8E3;
    border-radius:4px;
}
.markItUpHeader ul  li.alertbbcode ul li.alert a{
    padding:10px;
}
.markItUpHeader ul  li.alertbbcode ul li.alert:hover a{
    color:#333;
    text-shadow:1px 1px 0 #FFF;
}
.markItUpHeader ul  li.alertbbcode ul li.alert-danger:hover{
    background:#F2DEDE;
}
.markItUpHeader ul  li.alertbbcode ul li.alert-success:hover{
    background:#DFF0D8;
}
.markItUpHeader ul  li.alertbbcode ul li.alert-info:hover{
    background:#D9EDF7;
}
.markItUpHeader ul  li.alertbbcode ul li.alert-danger,.markItUpHeader ul  li.alertbbcode ul li.alert-info,.markItUpHeader ul  li.alertbbcode ul li.alert-success,.markItUpHeader ul  li.alertbbcode ul li.alert{
    padding:0;
}



.markItUpHeader ul li.markItUpButton14 ul{
    width:500px;
    left:-300px;
}

.markItUpHeader ul ul li.bbsmilie {


    float:left;
}
.markItUpHeader ul li.bbsmilies ul {
    padding:10px;
}
.markItUpHeader ul li.bbsmilies ul li:hover {
    background:rgba(0,0,0,0.09);
    border-radius:4px;
}



.markItUpButton{position: relative}

.markItUpHeader > ul > li > a{
    background-color:#4E4E4E;
    background-repeat:no-repeat;
    background-position: 8px 8px;
    text-indent: -10000px;
    border:1px solid #3E3E3E;
    border-left:0;
    border-right:0;
    display: block;
    line-height: 35px;
    padding:6px 10px;
    width: 32px;
    float: left;
    height: 32px;
}

.markItUpButton1 > a{
    background-image:url(../new/images/gdu_bbcode/bold.png);
}
.markItUpButton2 > a{
    background-image:url(../new/images/gdu_bbcode/italic.png);
}
.markItUpButton3 > a{
    background-image:url(../new/images/gdu_bbcode/underline.png);
}
.markItUpButton4 > a{
    background-image:url(../new/images/gdu_bbcode/stroke.png);
}
.markItUpButton5 > a{
    background-image:url(../new/images/gdu_bbcode/picture.png);
}
.markItUpButton6 > a{
    background-image:url(../new/images/gdu_bbcode/link.png);
}
.markItUpButton7 > a{
    background-image:url(../new/images/gdu_bbcode/quote.png);
}
.markItUpButton8 > a{
    background-image:url(../new/images/gdu_bbcode/code.png);
}
.markItUpButton9 > a{
    background-image:url(../new/images/gdu_bbcode/indent.png);
}
.markItUpButton10 > a{
    background-image:url(../new/images/gdu_bbcode/center.png);
}
.markItUpButton11 > a{
    background-image:url(../new/images/gdu_bbcode/right.png);
}
.markItUpButton12 > a{
    background-image:url(../new/images/gdu_bbcode/fonts.png);
}
.markItUpButton13 > a{
    background-image:url(../new/images/gdu_bbcode/fonts.png);
}
.markItUpButton14 > a{
    background-image:url(../new/images/gdu_bbcode/smilies.png);
}


 
 .markItUpHeader ul ul li.bbsmilie a{
    background-repeat:no-repeat;
    background-position: 0px 0px;
    text-indent: -10000px;
    border:0;
   
    display: block;
    line-height: 35px;
    padding:6px 10px;
    width: 32px;
    float: left;
    height: 32px;
}

.markItUpButton14-1 > a{
    background-image:url(../../images/smilies/1-smile.gif);
}
.markItUpButton14-2 > a{
    background-image:url(../../images/smilies/6-thumbsup.gif);
}
.markItUpButton14-3 > a{
    background-image:url(../../images/smilies/5-wave.gif);
}
.markItUpButton14-4 > a{
    background-image:url(../../images/smilies/frown.gif);
}
.markItUpButton14-5 > a{
    background-image:url(../../images/smilies/wink.gif);
}
.markItUpButton14-6 > a{
    background-image:url(../../images/smilies/angry.gif);
}
.markItUpButton14-7 > a{
    background-image:url(../../images/smilies/annoyed.gif);
}
.markItUpButton14-8 > a{
    background-image:url(../../images/smilies/blush.gif);
}
.markItUpButton14-9 > a{
    background-image:url(../../images/smilies/cry.gif);
}
.markItUpButton14-10 > a{
    background-image:url(../../images/smilies/ehh.gif);
}
.markItUpButton14-11 > a{
    background-image:url(../../images/smilies/excited.gif);
}
.markItUpButton14-12 > a{
    background-image:url(../../images/smilies/ok.gif);
}
.markItUpButton14-13 > a{
    background-image:url(../../images/smilies/grin.gif);
}
.markItUpButton14-14 > a{
    background-image:url(../../images/smilies/shock.gif);
}
.markItUpButton14-15 > a{
    background-image:url(../../images/smilies/huh.gif);
}
.markItUpButton14-16 > a{
    background-image:url(../../images/smilies/menacing.gif);
}

.bbcode-sep{
    height: 32px;width:8px;
    display: block;
    float: left;
}